Loading...
Searching...
No Matches
pcl::gpu::PixelRGB Struct Reference

Input/output pixel format for KinfuTracker. More...

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/kinfu/include/pcl/gpu/kinfu/pixel_rgb.h>`

## Public Attributes

unsigned char | r
unsigned char | g
unsigned char | b

## Detailed Description

Input/output pixel format for KinfuTracker.

Definition at line 46 of file pixel_rgb.h.

## Member Data Documentation

## b

unsigned char pcl::gpu::PixelRGB::b

Definition at line 48 of file pixel_rgb.h.

## g

unsigned char pcl::gpu::PixelRGB::g

Definition at line 48 of file pixel_rgb.h.

## r

unsigned char pcl::gpu::PixelRGB::r

Definition at line 48 of file pixel_rgb.h.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/kinfu/include/pcl/gpu/kinfu/pixel_rgb.h